Tue, 12 Nov 2019 23:52:23 UTC

Information for RPM python2-kerberos-1.2.5-6.fc28.ppc64.rpm

ID12903769
Namepython2-kerberos
Version1.2.5
Release6.fc28
Epoch
Archppc64
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2018-02-09 08:42:14 GMT
Size34660
067118311e72d8b7462bd8eb0753a68f
LicenseASL 2.0
Buildrootf28-build-11409553-853046
Provides
python-kerberos = 1.2.5-6.fc28
python-kerberos(ppc-64) = 1.2.5-6.fc28
python2-kerberos = 1.2.5-6.fc28
python2-kerberos(ppc-64) = 1.2.5-6.fc28
python2.7dist(kerberos) = 1.2.5
python2dist(kerberos) = 1.2.5
Obsoletes
python-kerberos < 1.2.5-6.fc28
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.3)(64bit)
libpython2.7.so.1.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/471e9b01cbdcc649758db71158ce1487b5d01457
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info0
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/PKG-INFO3344
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/SOURCES.txt346
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/top_level.txt9
/usr/lib64/python2.7/site-packages/kerberos.so71240
/usr/share/doc/python2-kerberos0
/usr/share/doc/python2-kerberos/README.rst2018
/usr/share/licenses/python2-kerberos0
/usr/share/licenses/python2-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 82 >>>
Buildroot descending sort Created State
f28-build-16221253-1161452 2019-05-12 09:02:00 expired
f28-build-16194379-1159781 2019-05-09 15:49:37 expired
f28-build-16086016-1152406 2019-04-29 14:07:38 expired
f28-build-16077837-1151551 2019-04-28 15:35:50 expired
f28-build-15813391-1136161 2019-04-06 07:18:19 expired
f28-build-15796664-1135325 2019-04-05 05:26:55 expired
f28-build-15688397-1127798 2019-03-24 15:40:35 expired
f28-build-15508334-1115409 2019-03-10 11:29:39 expired
f28-build-15393540-1105870 2019-03-01 00:16:26 expired
f28-build-15184698-1080186 2019-02-06 16:04:01 expired
f28-build-15177727-1079010 2019-02-05 15:05:21 expired
f28-build-14951024-1065493 2019-01-19 06:33:15 expired
f28-build-14855282-1057085 2019-01-09 08:09:05 expired
f28-build-14816190-1054086 2019-01-05 08:28:12 expired
f28-build-14762327-1050867 2018-12-30 09:00:35 expired
f28-build-14652069-1046474 2018-12-18 14:44:45 expired
f28-build-14559503-1039532 2018-12-07 13:53:17 expired
f28-build-14559460-1039532 2018-12-07 13:44:34 expired
f28-build-14527767-1037864 2018-12-04 13:54:50 expired
f28-build-14526730-1037864 2018-12-04 08:59:22 expired
f28-build-14521697-1037483 2018-12-03 12:31:58 expired
f28-build-14521353-1037358 2018-12-03 09:21:53 expired
f28-build-14520744-1037358 2018-12-03 04:14:45 expired
f28-build-14480127-1035495 2018-11-29 08:45:40 expired
f28-build-14467200-1034574 2018-11-27 16:16:48 expired
f28-build-14446097-1033129 2018-11-25 15:00:10 expired
f28-build-14411691-1031269 2018-11-21 12:57:36 expired
f28-build-14407996-1031017 2018-11-21 03:43:42 expired
f28-build-14395591-1029977 2018-11-19 18:46:49 expired
f28-build-14388931-1029409 2018-11-19 04:00:32 expired
f28-build-14379462-1029155 2018-11-18 13:37:22 expired
f28-build-14355040-1028381 2018-11-16 16:36:47 expired
f28-build-14350757-1028210 2018-11-16 06:02:37 expired
f28-build-14169261-1016475 2018-10-29 20:44:45 expired
f28-build-14167676-1016475 2018-10-29 16:20:13 expired
f28-build-14167644-1016475 2018-10-29 16:18:16 expired
f28-build-14006934-1009510 2018-10-15 10:28:48 expired
f28-build-13986895-1008737 2018-10-13 22:20:40 expired
f28-build-13958356-1005573 2018-10-09 02:11:15 expired
f28-build-13849736-999765 2018-09-27 20:45:29 expired
f28-build-13705962-992308 2018-09-13 06:09:22 expired
f28-build-13615443-986628 2018-09-03 01:38:09 expired
f28-build-13561039-984489 2018-08-28 22:54:21 expired
f28-build-13536822-982379 2018-08-26 05:54:49 expired
f28-build-13497261-979933 2018-08-22 03:04:51 expired
f28-build-13497219-979933 2018-08-22 02:55:42 expired
f28-build-13496986-979905 2018-08-22 01:51:24 expired
f28-build-13494836-979466 2018-08-21 14:14:13 expired
f28-build-13481330-978136 2018-08-19 13:31:19 expired
f28-build-13425937-973305 2018-08-14 14:03:08 expired